.body {
	background-color: MidnightBlue;
	display: flex;
	flex-direction: column;
	color: white;
	margin: 5% 20% 5% 20%;
}


.main {
	display: flex;
	flex-direction: row;
}

.sidebar {
	display: flex;
	flex-direction: column;
	width: 20%;
}

.sections {
	background-color: #7080a0;
	border-color: MintCream;
	border-style: solid;
	border-width: medium;
	display: flex;
	margin: 5;
}

.title {
	justify-content: center;
}

.nav {
	flex-direction: column;
	align-items: flex-start;
}

.content {
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	width: 80%;
}

.badges {
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
}

.section-title {
	background-color: PowderBlue;
	border-color: black;
	border-style: none none solid none;
	border-width: medium;
	color: black;
	width: 100%;
	margin: 0;
	display: flex;
	justify-content: center;
}

.section-content {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
}
